
/* CSS Document */

.navbar-inverse { background-color: rgba(255,255,255,0); border: none; font-size:18px; font-family: 'Fira Sans Extra Condensed', sans-serif;  font-weight:400; position: relative; margin:0 auto; text-transform: none; padding-bottom: 0px; display: table}
.tarifas { background-color: #ADCC00; text-transform: uppercase; font-size:30px; font-weight:700; }
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus { background-color: #f5f5f5; padding:8px; }
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { background-color: #FFFFFF; }
.dropdown-menu { background-color: #FFFFFF}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: #73C1CC}
.navbar-inverse { background-image: none;  }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-image: none; }
.navbar-inverse { display: flex; justify-content: center; align-items: center}
.navbar-inverse .navbar-nav>li>a { color: #111;  padding:10px 5px; margin-left:25px }
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbarv-nav>li>a:focus { color: #000; margin-left:25px; padding:10px 5px;}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #111; background-color: #73C1CC; }
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus { color: #00AAED}
.dropdown-menu>li>a { color: #FCFCFC}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #00AAED}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-top-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-top-color: #FFFFFF}
.navbar-inverse .navbar-nav>.dropdown>a .caret { border-bottom-color: #999999}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret { border-bottom-color: #FFFFFF}
.navbar {
    position: relative;
    margin-bottom: 0px;
    border: 0px solid transparent;
    float: none;
}

.logotipo_mobile{
    display: none
}

.navbar .navbar-collapse {
    text-align: center;
}

.logotipo_botonera{
    width: 150px;
    height: 80px
}

@media (min-width: 768px) {
  .navbar-nav {
    float: left !important;
    margin: 30px auto 10px auto;
  }
}    

  @media (max-width: 1370px) {
      
        .navbar .navbar-nav {
            display: table;
            font-size: 16px;
            margin: 0 auto;
            float: none;
        }
            .navbar-inverse .navbar-nav>li>a { color: #111;  padding:10px 5px; margin-left:10px }
            .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbarv-nav>li>a:focus { color: #000; margin-left:10px; padding:10px 5px;}
            .navbar .navbar-collapse {
            text-align: left;
        }
      

	  
    }


 @media (max-width: 768px) {
     .navbar-inverse { display: block; }     
     
     .header_alt_interior {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #ddd;
        z-index: 9980;
        padding: 4px 0px;
        overflow: hidden;
        -webkit-transition: background-color 0.3s;
        -moz-transition: background-color 0.3s;
        transition: background-color 0.3s;
        max-width: 1903px;
        transition: 0.2s all linear;
        z-index: 9999;
        height: auto;
        }
     
       .logotipo_mobile{
            display: table;
           width: 70px;
           margin: 0 auto
        }
       
        .logotipo {
            display: none
        }

        .logotipo_alt {
            display: none
        }       
       
        .navbar-inverse { margin-top: 0px; padding: 10px 10px}
        .navbar-toggle {
            position: absolute;
            padding: 9px 10px;
            left: 20px;
            top: 15px;
            border: 1px solid transparent;
            border-radius: 4px;
        }
        .navbar-toggle:focus {
          outline: 0;
        }
        .navbar-toggle .icon-bar {  
          display: block;
          width: 40px;
          height: 2px;
          border-radius: 1px;
        }
        .navbar-toggle .icon-bar + .icon-bar {
          margin-top: 4px;
        }
       
        .header{
            position: relative;
            top: 0;
            left: 0;
            width: 100%;
            background-color: #fff;
            z-index: 9980;
            padding: 4px 0px;
            overflow: hidden;
            -webkit-transition: background-color 0.3s;
            -moz-transition: background-color 0.3s;
            transition: background-color 0.3s;
            max-width:1903px;
                transition: 0.2s all linear;
            z-index: 9999;
        }  
       
        .header-alt {
          background-color: #111;
          position: relative;
        }  
     
     		.logotipo {
            margin-top: 5px;
            margin-left: 5px;

		}
     
        .navbar .navbar-nav {
            display: inline-block;
            float: none;
            font-size:18px;
        }
       
       
    }
    .txt-sand {
        font-size: 16px;
        text-align: center;
        margin-bottom: 10px;
        color: #FFF
    }
    
    .closebtn,
    .titulo-nav {
        display: none;
    }


    .navbar-nav::-webkit-scrollbar {
        background: rgba(0, 0, 0, 0);
    }
    
    .navbar-collapse::-webkit-scrollbar {
        background: rgba(0, 0, 0, 0);
    }
    
    @media (max-width:991px) {
        .navbar-collapse {
            margin-top: 50px;
        }
    }
    
    @media (max-width:767px) {
        .navbar-inverse{
            height: 140px;
        }
        .logotipo_mobile {
            float: right;
            margin-top: 15px;
            margin-right: 30px;
        }
    
        .navbar-toggle {
            float: left;
            width: 70px;
            height: 70px;
            margin-left: 20px;
            margin-top: 20px;
        }
    
        .navbar-collapse {
            position: fixed;
            top: 0px;
            left: 0;
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 15px;
            width: 60%;
            height: 100%;
            z-index: 15000;
            background-color: #FFFFFF;
            box-shadow: 5px 0 20px -5px rgba(0, 0, 0, 0.4),
                -5px 0 5px -5px rgba(0, 0, 0, 0.4);
            margin-top: 0;
        }
    
        .navbar-collapse {
            left: 0;
            transition: left 300ms ease-in-out !important;
        }
    
        .navbar-collapse.collapsing {
            left: -75%;
            transition: left 300ms ease !important;
            height: 100% !important;
        }
    
    
        .closebtn {
            position: absolute;
            top: -10px;
            right: 10px;
            font-size: 50px;
            margin-left: 50px;
            color: #000000;
            display: block;
        }
    
        .closebtn:link {
            color: #000000 !important;
            text-decoration: none;
    
        }
    
        .overflow-scroll {
            overflow: scroll !important
        }
    
        .titulo-nav {
            font-size: 20px;
            text-align: left;
            border-bottom: 1px solid #000000;
            margin-bottom: 20px;
            margin-top: 50px;
            color: #000000;
            display: block;
            padding: 0 20px 10px 0;
        }
    
        .padd-nav {
            padding: 20px;
        }
    
        .navbar-nav {
            padding: 0 10px;
            width: 100%;
            margin: 0;
        }
    
        .navbar-inverse .navbar-nav>li>a {
            color: #000000 !important;
            padding: 20px 10px !important;
            margin-left: 5px !important;
            border-bottom: 1px solid #CCCCCC90 !important;
        }
    
        .navbar-inverse .navbar-nav>li>a:hover {
            color: #000 !important;
            padding: 20px 10px !important;
            margin-left: 5px !important
        }
    
        .mar-top>img {
            margin-top: 0;
        }
    }
    
    @media (max-width:480px) {
        .navbar-inverse .navbar-nav>li>a {
            color: #000000 !important;
            padding: 10px 5px !important;
            margin-left: 5px !important;
            border-bottom: 1px solid #CCCCCC90 !important;
            font-size: 13px;
        }
    
        .navbar-inverse .navbar-nav>li>a:hover {
            color: #000 !important;
            padding: 10px 5px !important;
            margin-left: 5px !important;
            border-radius: 10px;
        }
    
        .navbar-collapse {
            padding-left: 10px;
            padding-right: 10px;
            padding-bottom: 15px;
        }
    
        .padd-nav {
            padding: 10px;
        }
    
    
    }